* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-size: 13px;
  line-height: 20px; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", sans-serif;
  line-height: 40px; }

h1 {
  font-size: 30px; }

h2 {
  font-size: 20px; }

h3 {
  font-size: 16px; }

h4, h5, h6 {
  font-size: 14px; }

p, label, span, input, li {
  line-height: 20px;
  font-weight: 400;
  font-family: "Cabin", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 13px;
  letter-spacing: 0px; }

#header #hero-block {
  width: 460px;
  position: relative; }
  #header #hero-block p {
    width: 380px;
    font-size: 15px;
    font-weight: 300;
    font-weight: 100;
    font-family: "Helvetica Neue", sans-serif;
    letter-spacing: 1px;
    line-height: 25px;
    margin: 20px 0 55px 0; }
  #header #hero-block .homepage-screenshot {
    display: block;
    float: right;
    width: 496px;
    height: 382px; }
  #header #hero-block .homepage-video {
    position: absolute;
    top: 100px;
    right: -310px;
    width: 211px;
    height: 211px;
    text-indent: -500px;
    background: url("../img/feature-video-cover.png") no-repeat;
    background-position: 0px -28px; }

.benefit-1 {
  background: url("../img/icons/icon-1.png") no-repeat 10px 20px; }

.benefit-2 {
  background: url("../img/icons/icon-2.png") no-repeat 10px 20px; }

.benefit-3 {
  background: url("../img/icons/icon-3.png") no-repeat 10px 20px; }

.benefit-4 {
  background: url("../img/icons/icon-4.png") no-repeat 10px 20px; }

.customer-1 {
  background: url("../img/clients.png") 0px 0px; }

.customer-2 {
  background: url("../img/clients.png") 0px 100px; }

.customer-3 {
  background: url("../img/clients.png") 0px 200px; }

.customer-4 {
  background: url("../img/clients.png") 0px 300px; }

.customer-5 {
  background: url("../img/clients.png") 0px 400px; }

.customer-6 {
  background: url("../img/clients.png") 0px 500px; }

.testimonial-full {
  width: 940px;
  height: 80px;
  display: inline-block;
  padding-top: 20px;
  padding-left: 80px;
  padding-right: 80px;
  margin-bottom: 20px; }

div.author-avatar {
  display: inline-block;
  width: 60px;
  height: 60px;
  background-size: 60px;
  border: solid 0px lightgrey;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  float: left;
  margin-right: 20px; }

div.testimonial-block {
  padding-top: 10px; }

span.testimonial-quote {
  line-height: 20px;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

span.testimonial-author {
  line-height: 20px;
  font-size: 13px; }

.avatar-peder {
  background-image: url("/img/clients/peder.jpg"); }

.avatar-chris {
  background-image: url("/img/clients/chris.jpg"); }

.avatar-nowell {
  background-image: url("/img/clients/nowell.jpg"); }

.avatar-joanna {
  background-image: url("/img/clients/joanna.jpg"); }

.avatar-paul {
  background-image: url("/img/clients/paul.jpg"); }

.avatar-ricky {
  background-image: url("/img/clients/ricky.jpg"); }

.avatar-jochem {
  background-image: url("/img/clients/jochem.jpg"); }

#benefitsandcustomers {
  width: 100%; }
  #benefitsandcustomers .benefits {
    white-space: normal;
    width: 620px;
    float: left; }
    #benefitsandcustomers .benefits .benefit {
      padding-left: 50px;
      padding-top: 20px;
      padding-bottom: 20px;
      display: inline-block;
      width: 300px; }
      #benefitsandcustomers .benefits .benefit.left-benefit {
        margin-left: 20px; }
  #benefitsandcustomers .customers {
    width: 300px;
    float: left;
    padding-top: 20px;
    margin-left: 20px;
    line-height: 0; }
    #benefitsandcustomers .customers h3 {
      font-weight: 500; }
    #benefitsandcustomers .customers .customer {
      display: inline-block;
      width: 140px;
      height: 80px;
      margin-bottom: 20px;
      border: solid 1px lightgrey;
      border-radius: 4px;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px; }
      #benefitsandcustomers .customers .customer:nth-child(2n+1) {
        margin-left: 20px; }

.wireframe-examples {
  width: 940px;
  display: inline-block;
  line-height: 0;
  font-size: 0; }
  .wireframe-examples .wireframeexample {
    width: 220px;
    display: inline-block;
    margin-left: 20px;
    margin-top: 40px; }
    .wireframe-examples .wireframeexample:first-child {
      margin-left: 0; }
    .wireframe-examples .wireframeexample .examplescreenshot {
      width: 100%;
      height: 130px;
      border: solid 1px lightgrey;
      border-radius: 0px;
      -moz-border-radius: 0px;
      -webkit-border-radius: 0px;
      box-shadow: inset 0 0 0 2px white, inset 0 0 20px 10px rgba(0, 0, 0, 0.05);
      display: inline-block; }
    .wireframe-examples .wireframeexample span {
      display: inline-block;
      line-height: 20px;
      font-size: 12px;
      padding-top: 10px;
      color: grey; }

.examplescreenshot-1 {
  background-image: url("../img/wireframe-samples/wireframe-example-1.png"); }

.wireframe-action-video-1 {
  background-image: url("../img/wireframe-samples/wireframe-action-video-1.png"); }

.examplescreenshot-2 {
  background-image: url("../img/wireframe-samples/wireframe-example-2.png"); }

.wireframe-action-video-2 {
  background-image: url("../img/wireframe-samples/wireframe-action-video-2.png"); }

.examplescreenshot-3 {
  background-image: url("../img/wireframe-samples/wireframe-example-3.png"); }

.wireframe-action-video-3 {
  background-image: url("../img/wireframe-samples/wireframe-action-video-3.png"); }

.examplescreenshot-4 {
  background-image: url("../img/wireframe-samples/wireframe-example-4.png"); }

.wireframe-action-video-4 {
  background-image: url("../img/wireframe-samples/wireframe-action-video-4.png"); }

.wireframe-action-video {
  position: relative;
  z-index: 1; }

.wireframe-action-video:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("../img/wireframe-action-video-cover.png");
  background-position: 0 0px; }

#featuresandtestimonial {
  width: 940px;
  padding-top: 40px;
  padding-bottom: 21px; }
  #featuresandtestimonial .feature {
    width: 220px;
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px; }
    #featuresandtestimonial .feature:nth-child(4n+1) {
      margin-left: 0; }
  #featuresandtestimonial .testimonial-small {
    display: inline-block;
    width: 460px;
    margin-left: 0;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    float: right; }

.container #features-sidebar {
  width: 220px;
  padding-top: 20px;
  float: left;
  border-right: 1px solid lightgrey;
  min-height: 240px;
  display: inline-block; }
  .container #features-sidebar ul li {
    list-style-type: none;
    line-height: 40px;
    border-bottom: 0px solid lightgrey;
    height: 40px; }
    .container #features-sidebar ul li.selected-sidebar-menu {
      border: 1px solid lightgrey;
      border-right: none;
      border-radius: 4px 0 0 4px;
      -moz-border-radius: 4px 0 0 4px;
      -webkit-border-radius: 4px 0 0 4px; }
      .container #features-sidebar ul li.selected-sidebar-menu a {
        background-color: white; }
    .container #features-sidebar ul li a {
      width: 201px;
      display: inline-block;
      height: 100%;
      text-align: right;
      padding-right: 30px;
      margin-left: 5px;
      margin-right: -1px; }
      .container #features-sidebar ul li a:hover {
        text-decoration: none; }
      .container #features-sidebar ul li a h3 {
        font-size: 13px;
        color: black;
        color: #666666; }

.feature-video {
  position: relative;
  z-index: 1; }

.feature-video:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("../img/feature-video-cover.png");
  background-position: 0 10px; }

#features-content {
  display: inline-block;
  width: 700px;
  margin-left: 20px;
  padding-top: 0px;
  float: right; }
  #features-content h1 {
    margin-top: 0;
    padding: 20px 0; }
  #features-content div.feature, #features-content div.feature-right {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 200px;
    width: 100%; }
    #features-content div.feature h2, #features-content div.feature-right h2 {
      margin-bottom: 20px;
      width: 380px; }
    #features-content div.feature p, #features-content div.feature-right p {
      width: 380px; }
    #features-content div.feature .feature-image, #features-content div.feature-right .feature-image {
      border: solid 1px lightgrey;
      border-radius: 0px;
      -moz-border-radius: 0px;
      -webkit-border-radius: 0px;
      box-shadow: inset 0 0 0 2px white, inset 0 0 50px 10px rgba(0, 0, 0, 0.05);
      float: right;
      width: 300px;
      height: 200px; }
  #features-content div.feature-right {
    margin-top: 40px;
    height: 200px; }
    #features-content div.feature-right h2, #features-content div.feature-right p {
      float: right; }
    #features-content div.feature-right .feature-image {
      float: left; }
  #features-content div.small-features {
    clear: both;
    padding-top: 60px;
    margin-bottom: 40px;
    border-bottom: 1px dotted lightgrey; }
    #features-content div.small-features div.small-feature {
      display: inline-block;
      margin-left: 20px;
      margin-top: 0px;
      width: 220px; }
      #features-content div.small-features div.small-feature:nth-child(3n+1) {
        margin-left: 0; }
      #features-content div.small-features div.small-feature h2 {
        margin-bottom: 20px; }
      #features-content div.small-features div.small-feature p {
        margin-bottom: 40px; }

.download-line {
  width: 100%;
  float: left;
  display: inline-block;
  margin: 0 auto;
  margin-top: 8px; }

.feature-1 {
  background-image: url("../img/features/feature-1.jpg"); }

.feature-2 {
  background-image: url("../img/features/feature-2.jpg"); }

.feature-3 {
  background-image: url("../img/features/feature-3.jpg"); }

.feature-4 {
  background-image: url("../img/features/feature-4.jpg"); }

.feature-5 {
  background-image: url("../img/features/feature-5.jpg"); }

.feature-6 {
  background-image: url("../img/features/feature-6.jpg"); }

.feature-7 {
  background-image: url("../img/features/feature-7.jpg"); }

.feature-8 {
  background-image: url("../img/features/feature-8.jpg"); }

.feature-9 {
  background-image: url("../img/features/feature-9.jpg"); }

.feature-10 {
  background-image: url("../img/features/feature-10.jpg"); }

.feature-11 {
  background-image: url("../img/features/feature-11.jpg"); }

.feature-12 {
  background-image: url("../img/features/feature-12.jpg"); }

.container .install-box {
  display: inline-block;
  width: 460px;
  padding-left: 70px;
  float: left;
  height: 240px;
  margin-top: 20px;
  margin-bottom: 40px;
  border: solid 0px lightgrey;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding-top: 20px; }

.container .download-box {
  display: inline-block;
  width: 460px;
  float: left;
  height: 240px;
  margin-top: 20px;
  margin-bottom: 40px;
  border: solid 1px lightgrey;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding-top: 20px; }
  .container .download-box input {
    height: 30px;
    width: 100%;
    padding: 0;
    padding-left: 10px;
    margin: 0;
    margin: 4px 0; }
  .container .download-box label {
    margin: 0;
    font-size: 14px; }
  .container .download-box .form-cell {
    width: 200px;
    float: left;
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 20px; }
    .container .download-box .form-cell.subscribecell {
      padding-top: 20px; }
      .container .download-box .form-cell.subscribecell input {
        display: inline-block;
        width: 20px;
        height: 40px;
        float: left;
        margin: 0 5px 0 0; }
      .container .download-box .form-cell.subscribecell label {
        float: left;
        line-height: 40px; }
  .container .download-box form #subscribe {
    margin-top: 0; }

button.send-button {
  float: right;
  margin-right: 20px;
  height: 40px;
  background: #a6b9c9;
  color: #0d203d;
  text-shadow: 1px 1px 0px #cfd9e3;
  text-decoration: none;
  font-size: 13px;
  width: 200px;
  line-height: 40px;
  padding: 0;
  text-align: center;
  display: block;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A6B9C9', endColorstr='#8C9CAC');
  border: 0px solid white; }

.nothanks {
  padding-left: 20px;
  line-height: 40px; }

.download-reasons {
  width: 380px;
  margin-left: 20px;
  padding-left: 20px;
  float: left;
  margin-top: 20px;
  margin-bottom: 40px; }
  .download-reasons .reason {
    display: inline-block;
    margin-bottom: 20px; }

.download-questions {
  display: inline-block;
  float: left;
  width: 940px; }
  .download-questions .question {
    float: left;
    width: 460px;
    margin-left: 20px;
    margin-bottom: 20px; }
    .download-questions .question:nth-child(2n + 1) {
      margin-left: 0; }

.customers-row {
  width: 940px;
  padding-top: 20px;
  float: left;
  height: 120px; }
  .customers-row .customer-cell {
    display: inline-block;
    width: 140px;
    height: 80px;
    margin-bottom: 20px;
    border: solid 1px lightgrey;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-left: 20px; }
    .customers-row .customer-cell:nth-child(1) {
      margin-left: 0; }

.container .purchase-box {
  width: 300px;
  float: left;
  height: 240px;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  border: solid 0px lightgrey;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 20px 20px;
  background-color: #3c4e58; }
  .container .purchase-box h3 {
    color: white;
    font-size: 20px;
    text-align: center; }
  .container .purchase-box h4 {
    color: #ffe500;
    line-height: 20px;
    text-align: center; }
  .container .purchase-box hr {
    border-bottom-color: #3c4e58;
    border-top-color: #9ea6ad; }
  .container .purchase-box .whatsin {
    color: white;
    text-align: center;
    margin-bottom: 10px; }

#purchase-avangate {
  width: 220px;
  display: inline-block;
  float: left;
  padding-top: 20px; }
  #purchase-avangate h4 {
    line-height: 20px; }
  #purchase-avangate .processedby {
    width: 220px;
    height: 200px;
    margin-top: 10px;
    border: 0px solid lightgrey;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-image: url("../img/avangate.jpg");
    background-repeat: no-repeat; }

#contact-box {
  width: 540px;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: solid 1px lightgrey;
  float: left;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 20px; }
  #contact-box label {
    margin: 0; }
  #contact-box input[type="text"] {
    height: 25px;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 29px;
    line-height: 20px; }
  #contact-box textarea {
    height: 106px;
    line-height: 20px;
    margin-top: 6px;
    margin-bottom: 27px;
    width: 100%; }
  #contact-box input[type="checkbox"] {
    width: 20px;
    float: left;
    margin: 6px 0 0; }
  #contact-box .form-cell {
    width: 200px;
    float: left;
    display: inline-block;
    margin-right: 20px;
    margin-top: 20px; }

.more-info {
  width: 380px;
  padding-left: 40px;
  float: left;
  display: inline-block;
  float: left;
  padding-top: 20px; }
  .more-info h4 {
    line-height: 20px; }
  .more-info .moreinfostuff {
    border: solid 1px lightgrey;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    height: 200px;
    margin-top: 20px; }

.container.footer {
  width: 960px;
  margin-top: 40px;
  margin-bottom: 20px;
  border: solid 1px lightgrey;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }

.container.footer footer {
  display: inline-block;
  float: left;
  padding: 10px 0; }

.footer-column, .footer-column-large {
  width: 140px;
  margin-left: 20px;
  display: inline-block;
  float: left; }
  .footer-column:first-child, .footer-column-large:first-child {
    margin-left: 10px; }
  .footer-column h5, .footer-column-large h5 {
    border-bottom: 1px lightgrey solid;
    padding: 0;
    margin: 0;
    line-height: 20px; }
  .footer-column ul, .footer-column-large ul {
    display: inline-block;
    padding: 0;
    padding-top: 10px;
    margin: 0; }
    .footer-column ul li, .footer-column-large ul li {
      list-style-type: none;
      padding-left: 10px;
      font-size: 11px; }
  .footer-column fieldset, .footer-column-large fieldset {
    padding-top: 10px; }
    .footer-column fieldset input, .footer-column-large fieldset input {
      width: 140px;
      height: 25px;
      margin-top: 5px;
      font-size: 11px; }
  .footer-column p, .footer-column-large p {
    font-size: 11px;
    line-height: 20px; }

ul.social li {
  background-image: url("../img/sprite-icons.png");
  padding-left: 20px;
  margin-bottom: 10px; }

li.facebook {
  background-position: 0 452px; }

li.twitter {
  background-position: 0 504px; }

li.rss {
  background-position: 0 402px; }

.footer-column-large {
  width: 220px; }

#page-header h1 a {
  color: white; }
  #page-header h1 a:hover {
    text-decoration: none; }

#primary {
  width: 700px;
  float: left;
  display: inline-block;
  family: "Cabin", "Helvetica Neue", Helvetica, sans-serif;
  border-right: 1px solid #f1f1f1; }
  #primary .page-header {
    margin-bottom: 0px; }
  #primary article {
    border-bottom: 1px solid #f1f1f1;
    padding-right: 40px; }

h1.entry-title {
  font-size: 24px; }

.entry-meta {
  line-height: 20px;
  font-size: 11px;
  margin-bottom: 20px; }

.entry-content {
  padding-bottom: 20px; }
  .entry-content h2, .entry-content h3 {
    margin-top: 20px; }
  .entry-content p {
    line-height: 25px;
    margin-bottom: 10px;
    font-size: 13px; }

#comments {
  padding-top: 20px;
  border-top: 1px dotted lightgrey; }

#disqus_thread {
  padding-top: 20px;
  padding-right: 20px; }

.comments-title {
  line-height: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  font-family: "Cabin", "Helvetica Neue", Helvetica, sans-serif; }
  .comments-title span {
    font-family: "Cabin", "Helvetica Neue", Helvetica, sans-serif; }

.commentmetadata {
  display: inline-block; }

.comment-author {
  font-size: 12px; }

#secondary {
  width: 220px;
  float: right;
  display: inline-block; }
  #secondary aside {
    display: inline-block;
    float: left;
    width: 100%; }
    #secondary aside h1 {
      font-size: 14px;
      color: #999999;
      font-weight: normal;
      line-height: 40px; }
    #secondary aside ul {
      margin-bottom: 0; }
      #secondary aside ul li {
        list-style-type: none;
        font-size: 11px; }

#share {
  width: 0px;
  overflow: hidden;
  margin-left: 0px;
  float: left;
  display: inline-block; }
  #share .share-label {
    line-height: 30px;
    border-bottom: 1px dotted #f1f1f1; }
  #share iframe, #share .fb-like {
    margin-bottom: 4px; }

#share.open {
  width: 140px;
  margin-left: -160px; }

#share.fixed {
  position: fixed;
  top: 0px; }

aside#search {
  margin-top: 10px; }

#searchform label {
  margin-bottom: 5px; }
#searchform .field {
  line-height: 20px;
  height: 30px;
  font-size: 11px;
  width: 140px;
  height: 26px;
  display: inline-block;
  float: left;
  border: 1px solid #f1f1f1;
  box-shadow: none;
  border-radius: 0; }
#searchform .submit {
  margin: 0;
  float: left;
  display: inline-block;
  border-radius: 0 5px 5px 0px;
  width: 71px; }

#subscribe h4 {
  line-height: 28px; }

.feedburner-subscribe {
  margin-top: 5px; }
  .feedburner-subscribe input[type="text"] {
    line-height: 20px;
    height: 30px;
    font-size: 11px;
    width: 140px;
    height: 26px;
    display: inline-block;
    float: left;
    border: 1px solid #f1f1f1;
    box-shadow: none;
    border-radius: 0; }
  .feedburner-subscribe input[type="submit"] {
    margin: 0;
    float: left;
    display: inline-block;
    font-size: 11px;
    border-radius: 0 5px 5px 0px;
    width: 71px; }

#secondary.fixed {
  position: fixed;
  top: 0px;
  margin-left: 720px; }

#subscribe {
  margin-top: 20px; }
  #subscribe p {
    color: #888888;
    font-size: 12px; }

.help-content h2, .help-content h3 {
  margin-top: 20px;
  padding-top: 20px;
  clear: both; }

.help-page-description {
  line-height: 20px;
  font-size: 13px; }

.help-image {
  border: solid 1px lightgrey;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: inset 0 0 0 2px white, inset 0 0 50px 10px rgba(0, 0, 0, 0.05);
  margin-left: 20px;
  height: 300px;
  width: 300px;
  display: inline-block;
  float: right; }

.help-video {
  position: relative;
  z-index: 1; }

.help-video:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url("../img/video-cover.png"); }

.help-content p.hs {
  width: 380px;
  display: inline-block;
  padding-bottom: 20px;
  float: left; }

.help-content p.hl {
  width: 460px;
  display: inline-block;
  padding-bottom: 20px;
  float: left; }

.help-image-full {
  border: solid 1px lightgrey;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: inset 0 0 0 2px white, inset 0 0 50px 10px rgba(0, 0, 0, 0.05);
  height: 300px;
  margin: 20px 0; }

.help-1 {
  background-image: url("../getting-started/images/help-1.png"); }

.help-2 {
  background-image: url("../getting-started/images/help-2.png"); }

.help-3 {
  background-image: url("../getting-started/images/help-3.png"); }

.help-4 {
  background-image: url("../getting-started/images/help-4.png"); }

.help-5 {
  background-image: url("../getting-started/images/help-5.png"); }

.help-6 {
  background-image: url("../getting-started/images/help-6.png"); }

.help-7 {
  background-image: url("../getting-started/images/help-7.png"); }

.help-8 {
  background-image: url("../getting-started/images/help-8.png"); }

.help-9 {
  background-image: url("../getting-started/images/help-9.png"); }

.help-10 {
  background-image: url("../getting-started/images/help-10.png"); }

.help-11 {
  background-image: url("../getting-started/images/help-11.png"); }

.help-12 {
  background-image: url("../getting-started/images/help-12.png"); }

.help-13 {
  background-image: url("../getting-started/images/help-13.png"); }

.help-14 {
  background-image: url("../getting-started/images/help-14.png"); }

.help-15 {
  background-image: url("../getting-started/images/help-15.png"); }

.help-16 {
  background-image: url("../getting-started/images/help-16.png"); }

.help-17 {
  background-image: url("../getting-started/images/help-17.png"); }

.help-18 {
  background-image: url("../getting-started/images/help-18.png"); }

.help-19 {
  background-image: url("../getting-started/images/help-19.png"); }

.help-20 {
  background-image: url("../getting-started/images/help-20.png"); }

.help-21 {
  background-image: url("../getting-started/images/help-21.png"); }

.help-22 {
  background-image: url("../getting-started/images/help-22.png"); }

.help-23 {
  background-image: url("../getting-started/images/help-23.png"); }

.stencils-image-large {
  border: solid 1px lightgrey;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  box-shadow: inset 0 0 0 2px white, inset 0 0 50px 10px rgba(0, 0, 0, 0.05);
  margin-top: 20px;
  margin-left: 20px;
  height: 564px;
  width: 564px;
  margin-bottom: 16px;
  display: inline-block;
  float: left;
  clear: both; }

.stencils-content {
  margin-left: 20px; }

.stencils-content h2 {
  clear: both;
  margin-top: 20px; }

.stencils-content p {
  padding-bottom: 20px;
  clear: both; }

.ipad-image {
  background-image: url("../stencils-library/libraries/iPad-Stencils.png"); }

.android-image {
  background-image: url("../stencils-library/libraries/Android-Stencils.png"); }

.using-stencils {
  width: 600px;
  height: 170px;
  margin-bottom: 10px;
  background-image: url("../stencils-library/libraries/Using-Stencils.jpg"); }

.stencil {
  width: 220px;
  display: inline-block;
  margin: 15px 5px 15px 5px;
  padding: 10px 5px;
  border: 1px solid lightgrey;
  background-color: white; }
  .stencil .stencil-screenshot-container {
    background-color: white;
    position: relative; }
    .stencil .stencil-screenshot-container .stencil-screenshot.hover {
      position: relative;
      z-index: 1; }
      .stencil .stencil-screenshot-container .stencil-screenshot.hover:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-image: url("../img/copy-to-clipboard.png");
        background-position: 0px -5px;
        background-repeat: no-repeat; }
  .stencil .stencil-description {
    font-size: 11px;
    padding-top: 10px;
    font-family: "Cabin", "Helvetica Neue", Helvetica, sans-serif; }

.stencils-category {
  width: 208px;
  height: 208px;
  border: 1px solid lightgrey;
  background-color: #d6d6d6;
  display: inline-block;
  float: left;
  margin: 20px 20px 5px 0px;
  cursor: pointer;
  position: relative; }
  .stencils-category div {
    position: absolute; }
    .stencils-category div span {
      display: block;
      padding: 30px 54px;
      margin-top: 10px;
      font-size: 10px;
      line-height: 16px;
      color: #666666; }
      .stencils-category div span strong {
        font-size: 11px;
        color: #333333; }
  .stencils-category .stencils-category-image {
    width: 208px;
    height: 208px; }

.pageheader, .homepageheader {
  background-color: #14336a;
  color: white; }

.homepageheader {
  background: url("../img/hero-background-full.jpg") repeat-x center 0;
  height: 420px; }

.pageheader {
  background: url("../img/hero-background.jpg") repeat-x center 0; }

.container nav {
  width: 100%;
  height: 60px;
  padding-top: 10px; }
  .container nav ul {
    float: right;
    margin-top: 10px; }
    .container nav ul li {
      display: inline-block;
      float: left;
      margin-left: 20px; }
      .container nav ul li a {
        line-height: 20px;
        color: white;
        letter-spacing: 1px;
        font-size: 100%;
        font-weight: 100;
        font-family: "Helvetica Neue", sans-serif; }

.container h1 {
  margin-top: 20px; }

#page-header h1 {
  padding-left: 0px;
  padding-bottom: 20px; }

a.download {
  background: #ffff33;
  width: 300px;
  height: 50px;
  display: block;
  color: #0d203d;
  padding: 10px 0 0 0;
  text-align: center;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow: 1px 1px 0px #ffff99;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff33', endColorstr='#e0e101');
  background: -webkit-gradient(linear, left top, left bottom, from(#ffff33), to(#e0e101));
  background: -moz-linear-gradient(top, #ffff33, #e0e101); }
  a.download span {
    display: block;
    background: url(img/sprite-icons.png) no-repeat 15px -453px; }
  a.download strong {
    font-size: 1em;
    display: block;
    line-height: 15px;
    font-weight: normal; }
  a.download em {
    font-size: 0.85em;
    font-style: normal;
    line-height: 16px; }
  a.download:hover {
    background: #ffff33 !important;
    color: #01539d;
    text-shadow: none; }

.newwebapp {
  background: #ffff33;
  width: 300px;
  height: 50px;
  display: block;
  color: white;
  padding: 10px 0 0 0;
  text-align: center;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow: 1px 1px 0px #72b352;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93e56d', endColorstr='#72b352');
  background: -webkit-gradient(linear, left top, left bottom, from(#93e56d), to(#72b352));
  background: -moz-linear-gradient(top, #93e56d, #72b352); }
  .newwebapp span {
    display: block; }
  .newwebapp strong {
    font-size: 1em;
    display: block;
    line-height: 15px;
    font-weight: normal; }
  .newwebapp em {
    font-size: 0.85em;
    font-style: normal;
    line-height: 16px; }

.newwebapp:hover {
  background-color: #93e56d;
  color: white;
  text-decoration: none; }

a.buynow {
  background: #ffff33;
  width: 140px;
  height: 40px;
  display: block;
  color: #0d203d;
  padding: 12px 0 0 0;
  margin-top: 20px;
  margin-left: 60px;
  text-align: center;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow: 1px 1px 0px #ffff99;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff33', endColorstr='#e0e101');
  background: -webkit-gradient(linear, left top, left bottom, from(#ffff33), to(#e0e101));
  background: -moz-linear-gradient(top, #ffff33, #e0e101); }
  a.buynow span {
    display: block;
    background: url(img/sprite-icons.png) no-repeat 15px -458px; }
    a.buynow span strong {
      font-size: 1.2em;
      display: block;
      line-height: 15px;
      font-weight: normal; }

.button {
  background: #4e5c67;
  color: white;
  text-decoration: none;
  width: 120px;
  padding: 4px 10px 6px 10px;
  text-align: left;
  display: block;
  cursor: pointer;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4E5C67', endColorstr='#3B4A56');
  text-shadow: 0px -1px 0 #3b4a56;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 16px;
  border: none; }
